{
  "LBL_CONTENTS": "DA_DK Contents",
  "LBL_FINISHING_METHOD": "DA_DK Finishing Method",
  "LBL_SIZE": "DA_DK Size",
  "LBL_QUANTITY": "DA_DK Quantity",
  "LBL_PRINT_BUNDLE_STICKER": "DA_DK Print Bundle Sticker"
}